/**
 * Created by lk on 17/6/4.
 */
import axios from '@/utils/request'

// 获取列表
export function stockQRCodeText(query) {
    return axios(
        {
            url: "/udiwms/stock/qrcode/text/filter",
            method: "get",
            params: query
        }
    )
}

export function filterPrint(query) {
    return axios(
        {
            url: "/udiwms/innerOrderPrint/filter",
            method: "get",
            params: query
        }
    )
}
export function generateInnerQRCodeText(query) {
  return axios({
    url: "/udiwms/innerOrderPrint/addOrderPrint",
    method: "post",
    data: query
  });
}
export function generateInCodeQRCodeText(query) {
  return axios({
    url: "/udiwms/stock/order/addOrderPrint",
    method: "post",
    data: query
  });
}




